# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_5c3n4k6bwo/clone/recipe, last modified Thu Jun 15 05:34:23 2023
# ------------------------------------------------

package:
  name: kaleido-core
  version: 0.2.1
source:
  - sha256: 57e3e1a1d98f1c25f565a1d37cbc2baf0509c13e37e6b92f7d3cb89c53b28f27
    url: https://github.com/plotly/Kaleido/releases/download/v0.2.1/kaleido_mac_x64.zip
build:
  binary_relocation: false
  ignore_run_exports: null
  missing_dso_whitelist:
    - /System/Library/Frameworks/*
    - /usr/lib/*
  number: '0'
  string: hb664fd8_0
requirements:
  build:
    - cctools_osx-64 949.0.1 hc7db93f_25
    - clang 14.0.6 hecd8cb5_1
    - clang-14 14.0.6 default_hd95374b_1
    - clang_osx-64 14.0.6 hb1e4b1b_0
    - clangxx 14.0.6 default_hd95374b_1
    - compiler-rt 14.0.6 hda8b6b8_0
    - compiler-rt_osx-64 14.0.6 h8d5cb93_0
    - ld64_osx-64 530 h70f3046_25
    - ldid 2.1.2 h2d21305_2
    - libclang-cpp14 14.0.6 default_hd95374b_1
    - libcxx 14.0.6 h9765a3e_0
    - libffi 3.4.4 hecd8cb5_0
    - libllvm14 14.0.6 h91fad77_3
    - llvm-tools 14.0.6 he0576d7_3
    - tapi 1000.10.8 ha1b3eb9_0
    - zlib 1.2.13 h4dc903c_0
  host: []
  run:
    - mathjax 2.7.*
about:
  description: 'Kaleido is a cross-platform library for generating static images

    (e.g. png, svg, pdf, etc.) for web-based visualization libraries, with a

    particular focus on eliminating external dependencies.

    '
  dev_url: https://github.com/plotly/Kaleido
  doc_url: https://github.com/plotly/Kaleido
  home: https://github.com/plotly/Kaleido
  license: MIT
  license_family: MIT
  license_file:
    - CREDITS.html
    - LICENSE.txt
  summary: Fast static image export for web-based visualization libraries
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 5c713045-973b-4100-8631-12be7ce3c272
  recipe-maintainers:
    - jonmmease
  remote_url: git@github.com:AnacondaRecipes/kaleido-core-feedstock.git
  sha: d512c9bd10c86d252a6dfc3f0f9057e64ff92fba
